<?xml version="1.0" encoding="windows-1258"?>
<GameSaveManager_Translation>
	<Title>Kiểm tra cập nhật</Title>
	<Info>Như tất cả các phần mềm khác, GameSave Manager cần thiết phải cập nhật.
Trang này sẽ liệt kê các bản cập nhật sẵn có cho bạn.

Bấm biểu tượng bên trái để kiểm tra cập nhật.</Info>
	<Recheck>Truy cập máy chủ lần nữa để tìm thông tin cập nhật.</Recheck>
	<ProgramUpdate>
		<Title>Cập nhật chương trình</Title>
		<Info>Đề nghị bạn luôn chạy phiên bản GameSave Manager mới nhất.
Cập nhật chương trình để có thêm tính năng mới, sửa lỗi và cải thiện GameSave Manager tốt hơn.</Info>
		<Download>Tải cập nhật</Download>
		<ApplyUpdate>Tải về và Áp dụng</ApplyUpdate>
	</ProgramUpdate>
	<LangPack>
		<Title>Gói Ngôn ngữ</Title>
		<Info>Không phát hiện Bản cập nhật ngôn ngữ.
Tuy nhiên, tác giả của Bản ngôn ngữ bạn đang dùng đã phát hành 1 bản cập nhật.</Info>
		<Download>Xem Cài đặt</Download>
		<ApplyUpdate>Tải về và Áp dụng</ApplyUpdate>
	</LangPack>
	<DatabaseUpdate>
		<Title>Cập nhật dữ liệu</Title>
		<Info>Tuy cập nhật dữ liệu không quan trọng bằng cập nhật chương trình, nhưng nó sẽ hỗ trợ thêm nhiều game, phát hiện lỗi với các mục hiện có.
Vì vậy đề nghị bạn cập nhật dữ liệu mỗi tuần một lần.</Info>
		<Download>Tải cập nhật</Download>
	</DatabaseUpdate>
	<Changelog>Xem Nhật ký thay đổi</Changelog>
	<DialogPrompt title="Cập nhật đã có" width="500" height="110">Hình như đã có một bản "Cập nhật chương trình" hoặc "Cập nhật dữ liệu".

Bạn có muốn xem trang cập nhật ?</DialogPrompt>
	<Errors>
		<Checking>Đang kiểm tra cập nhật...</Checking>
		<NoUpdates>Không có cập nhật mới nào</NoUpdates>
		<LangPack>[Từ Cộng đồng] Gói Ngôn ngữ cập nhật</LangPack>
		<LangPack_Invalid>Lỗi truy cập: 'PackID' quy định không rõ !</LangPack_Invalid>
		<UpdateRequired>Dữ liệu cập nhật đã có, đề nghị cập nhật dữ liệu mới.</UpdateRequired>
		<NoConnection>Không thể truy cập trang chủ. Vui lòng thử lại sau.</NoConnection>
	</Errors>
</GameSaveManager_Translation>